@import "grid.css";
@import "../fonts/font-awesome.css";
@import url(//fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
/*css*/
/*.square(50px);*/
/*.transition(@tr);*/
/*#gradient >.horizontal(#555,#333, 0%, 100%);*/
/*.kl{}*/
/*&:hover {*/
/*}*/
/*>li {*/
/**/
/*}*/
/*.rotate(1deg);*/
html,
body {
  background: #444444;
  font: 14px/22px Arial, sans-serif;
  font-family: 'Roboto', sans-serif;
  color: #262626;
  min-width: 300px;
}
.br-nodisplay {display: none;}
* {
  -webkit-text-size-adjust: none;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
.a-hov,
.text-3 a {
  transition: all 0.4s ease;
}
.a-hov:hover,
.text-3 a:hover {
  color: #fdcb01;
}
.link {
  color: #fdcb01;
}
.link:hover {
  color: #3f3f3f;
}
.link-1 {
  color: #46B8E6;
  font-size: 14px;
  font-weight:bold;
  text-decoration: none;
  background: #444444;
}
.link-1:hover {
  text-decoration: underline;
  background: #444444;
}
.link-2 {
  color: #FFFFFF;
  font-size: 15px;
  line-height: 18px;
  font-weight:bold;
  text-decoration: none;
  background: #777777;
}
.link-2:hover {
  text-decoration: underline;
  background: #777777;
}
ul li a {
  transition: all 0.4s ease;
}
h2 {
  font-weight: 500;
  font-size: 32px;
  line-height: 35px;
  color: #1c1c1c;
  padding-top: 37px;
  padding-bottom: 24px;
}
.title-1 {
  font-size: 41px;
  line-height: 46px;
  font-weight: 500;
  color: #1c1c1c;
}
.title-1b {
  font-size: 50px;
  line-height:52px;
  color: #30607F;
}
.title-1c {
  font-size: 50px;
  line-height: 52px;
  font-weight: 500;
  color: #30607F;
}
.title-1d {
  font-size: 40px;
  line-height: 42px;
  font-weight: 500;
  color: #30607F;
}
.title-1e {
  font-size: 15px;
  line-height: 16px;
  font-weight: 700;
  color: #30607F;
}
.title-1f {
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
  color: #000000;
}
.title-2 {
  font-size: 16px;
  line-height: 21px;
  font-weight: 600;
  color: #1c1c1c;
  background: #f3f2f2;
  padding: 12px 10px 14px 19px;
  margin-bottom: 17px;
  margin-top: 26px;
}
.text-1 {
  font-size: 14px;
  line-height: 22px;
  color: #777777;
  text-transform: uppercase;
}
.text-2a {
  font-size: 14px;
  color: #FFFFFF;
}
.text-2b {
  font-size: 32px;
  line-height: 35px;
  color: #46BAE8;
}
.text-2b i {
  font-size: 35px;
  line-height: 37px;
  color: #ffffff;
  margin-right: 2px;
}
.text-3 {
  font-size: 13px;
  line-height: 16px;
  color: #000000;
  background: #EEEEEE;
  padding: 5px 0 5px 15px;
  vertical-align:center;
  text-align:left;
  margin-top:-9px;
}
.text-4 {
  font-weight: bold;
  color: #262626;
}
.page-1 h2 {
  padding-top: 44px;
  padding-bottom: 15px;
}
h2.v1 {
  padding-bottom: 20px;
}
h2 + .title-2 {
  margin-top: 7px;
}
h2 + .text-1 {
  padding-top: 0px;
  margin-top: 0;
}
h2 + .wrapper {
  padding-top: 6px;
}
p.text-1 {
  padding-bottom: 16px;
}
p.text-3 {
  padding-bottom: 10px;
}
.wrapper + .text-1 {
  padding-top: 10px;
}
.btn {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  transition: all 0.4s ease;
  height: 47px;
  line-height: 41px;
  background: #fdcb01;
  font-size: 16px;
  color: #1c1c1c;
  font-weight: bold;
  padding: 0 19px;
  margin-top: 23px;
}
.btn i {
  font-size: 21px;
  line-height: 43px;
  color: #1c1c1c;
  padding-left: 7px;
}
.btn:hover {
  background: #3f3f3f;
  color: #fff;
}
.btn:hover i {
  color: #fdcb01;
}
.btn1 {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  transition: all 0.4s ease;
  height: 47px;
  line-height: 41px;
  background: #46BAE8;
  font-size: 16px;
  color: #000000;
  font-weight: bold;
  padding: 0 19px;
}
.btn1 i {
  font-size: 21px;
  line-height: 43px;
  color: #000000;
  padding-left: 7px;
}
.btn1:hover {
  background: #000000;
  color: #46BAE8;
}
.btn1:hover i {
  color: #46BAE8;
}
.list li {
  position: relative;
  padding-left: 18px;
  font-size: 16px;
  color: #FFFFFF;
  font-weight: bold;
  margin-top: -6px;
}
.list li current {
  color: #46BAE8;
}
.list li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 6px;
  width: 11px;
  height: 11px;
  background: #FFFFFF;
  vertical-align:middle;
}
.list li + li {
  margin-top: 14px;
}
.list li a:hover {
  color: #46BAE8;
  text-decoration:underline;
}
.page-1 p + .list li {
  margin-top: -2px;
}
.page-1 p + .list li + li {
  margin-top: 14px;
}
p + .text-1 {
  padding-top: 6px;
}
/*auxiliary*/
.img-ind {
  float: left;
  margin-right: 30px;
  margin-top: 6px;
  border: none;
}
.img-ind-right {
  float: right;
  margin-left: 34px;
  margin-top: 6px;
}
.wrapper {
  width: 100%;
  position: relative;
  margin-bottom: 14px;
}
.extra-wrap {
  overflow: hidden;
}
.grid_inside {
  margin-left: -30px;
}
.aligncenter {
  text-align: center !important;
}
.alignleft {
  text-align: left !important;
}
.it {
  font-style: italic;
  display: inline-block;
}
.fleft {
  float: left;
}
.fright {
  float: right;
}
.h-underline:hover {
  text-decoration: underline;
}
.underline {
  text-decoration: underline;
}
.upp {
  text-transform: uppercase;
}
.transition {
  transition: all 0.4s ease;
}
.clearfix {
  *zoom: 0;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.pad-left {
  padding-left: 30px;
}
p {
  padding-bottom: 22px;
}
.bord-1 {
  border-top: 1px solid #d9d9d9;
  margin-top: 26px;
}
.bord-1 h2 {
  padding-top: 22px;
}
.bord-1-wr h2 {
  padding-top: 22px;
}
/************Header************/
.h-top h1 {
  padding-top: 30px;
  float: left;
}
.h-top .fright {
  margin-top: 42px;
  text-align: right;
}
.box-1 {
  width: 33.33333333333333333%;
  float: left;
  position: relative;
}

.box-1 img {
  margin-bottom: 0;
}
.box-1 .inside1 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/opac-1.png) 0 0 repeat;
  color: #FFFFFF;
}
.box-1 .inside2 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/opac-2.png) 0 0 repeat;
  color: #FFFFFF;
}
.box-1 .inside3 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/opac-3.png) 0 0 repeat;
  color: #FFFFFF;
}
.box-1 .inside1 h2 {
  color: #fff;
  font-size:46px;
  line-height:46px;
  text-align:center;
  padding-top: 30px;
  padding-bottom: 20px;
}

.box-1 .inside2 h2 {
  color: #fff;
  font-size:46px;
  line-height:46px;
  text-align:center;
  padding-top: 30px;
  padding-bottom: 20px;
}
.box-1 .inside3 h2 {
  color: #fff;
  font-size:46px;
  line-height:42px;
  text-align:center;
  padding-top: 10px;
  padding-bottom: 2px;
}
.box-1 .inside1 .btn {
  background: #FFFFFF;
  color: #262626;
  margin-bottom: 6px;
  margin-top: 5px;
  float: right;
}
.box-1 .inside2 .btn {
  background: #FFFFFF;
  color: #262626;
  margin-bottom: 6px;
  margin-top: 5px;
  float: right;
 
}
.box-1 .inside3 .btn {
  background: #FFFFFF;
  color: #262626;
  margin-bottom: 6px;
  margin-top: 5px;
  float: right;
 
}
.box-1 .inside1 .btn i {
  color: #46BAE8;
}
.box-1 .inside2 .btn i {
  color: #306280;
}
.box-1 .inside3 .btn i {
  color: #98DAF1;
}
.box-1 .inside1 .btn:hover {
  background: #262626;
  color: #FFFFFF;
  text-decoration:underline;
}
.box-1 .inside2 .btn:hover {
  background: #262626;
  color: #FFFFFF;
  text-decoration:underline;
}
.box-1 .inside3 .btn:hover {
  background: #262626;
  color: #FFFFFF;
  text-decoration:underline;
}

/************Content***********/
.content {
  background: #ffffff;
  padding-bottom: 50px;
}
.content1 {
  background: #777777;
  padding-top: 20px;
}
.content2 {
  background: #999999;
  padding-top: 40px;
  padding-bottom: 70px;
}
.content2b {
  background: #999999;
  padding-top: 0;
  padding-bottom: 70px;
  margin-left:0;
}
.gallery .bg{
  background: #444444;
  height: 169px;
}
.gallery .bg h3{
  font-size: 20px;
  line-height: 20px;
  color: #CCCCCC;
  padding: 35px 30px 15px 30px;
}
.gallery .bg p{
  font-size: 13px;
  line-height: 14px;
  color: #FFFFFF;
  padding: 0 30px 25px 30px;
}
.gallery .banner {
  background: url(../images/gallery_img.jpg) right bottom no-repeat;
  height: 169px;
}
.gallery .banner h2 {
  color: #46B8E6;
  font-size:100px;
  text-align:left;
  margin-top: 50px;
  margin-left:25px;
}
.contact .bg{
  background: #444444;
  height: 169px;
}
.contact .bg h3{
  font-size: 20px;
  line-height: 20px;
  color: #CCCCCC;
  padding: 35px 30px 15px 30px;
}
.contact .bg p{
  font-size: 13px;
  line-height: 14px;
  color: #FFFFFF;
  padding: 0 30px 25px 30px;
}
.contact .banner {
  background: url(../images/gallery_img.jpg) right bottom no-repeat;
  height: 169px;
}
.contact .banner h2 {
  color: #46B8E6;
  font-size:100px;
  text-align:left;
  margin-top: 50px;
  margin-left:25px;
}
.subcat1 .bg{
  background: #FFFFFF;
  height:306px
}
.subcat1 .bg h3{
  font-size: 30px;
  line-height: 30px;
  color: #46B9E7;
  padding: 25px 30px 10px 30px;
}
.subcat1 .bg h4{
  font-size: 18px;
  line-height: 18px;
  color: #000000;
  padding: 10px 30px 10px 30px;
}
.subcat1 .bg p{
  font-size: 13px;
  line-height: 16px;
  color: #000000;
  padding: 0 30px 25px 30px;
}
.subcat1 .banner {
	margin-top: 20px;
}
.subcat1 .banner .bg1 {
  background: url(../images/category_shutters_sub1_img.jpg) left bottom no-repeat #262626;
  height: 306px;
}
.subcat1 .banner .bg2 {
  background: url(../images/category_shutters_sub2_img.jpg) left bottom no-repeat #262626;
  height: 306px;
}
.subcat1 .banner .bg3 {
  background: url(../images/category_shutters_sub3_img.jpg) left bottom no-repeat #262626;
  height: 306px;
}
.subcat1 .banner .pad {
	padding-left:15px;
}
.subcat1 .banner h2 {
  color: #666666;
  font-size:50px;
  line-height: 43px;
  text-align:left;
  margin-top: -20px;
}
.subcat1 .banner .list li {
  position: relative;
  padding-left: 18px;
  font-size: 16px;
  color: #FFFFFF;
  margin-top: -6px;
}
.subcat1 .banner .list li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 6px;
  width: 11px;
  height: 11px;
  background: #FFFFFF;
  vertical-align:middle;
}
.subcat1 .banner .list li {
  position: relative;
  padding-left: 18px;
  font-size: 16px;
  color: #FFFFFF;
  margin-top: -6px;
}
.subcat1 .banner .active a {
	color:#46BAE8;
	background:#262626;
}
.subcat1 .banner .list li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 6px;
  width: 11px;
  height: 11px;
  background: #FFFFFF;
  vertical-align:middle;
}
.subcat1 .banner .list li + li {
  margin-top: 14px;
}
.subcat1 .banner .list li a:hover {
  color: #46BAE8;
  text-decoration:underline;
  background:#262626;
}

.subcat2 .bg{
  background: #FFFFFF;
  height:290px
}
.subcat2 .bg h3{
  font-size: 30px;
  line-height: 30px;
  color: #46B9E7;
  padding: 25px 30px 10px 30px;
}
.subcat2 .bg h4{
  font-size: 18px;
  line-height: 18px;
  color: #000000;
  padding: 10px 30px 10px 30px;
}
.subcat2 .bg p{
  font-size: 13px;
  line-height: 16px;
  color: #000000;
  padding: 0 30px 25px 30px;
}
.subcat2 .banner {
	margin-top: 20px;
}
.subcat2 .banner .bg1 {
  background: url(../images/category_doors_screens_sub1_img.jpg) left bottom no-repeat #262626;
  height: 290px;
}
.subcat2 .banner .bg2 {
  background: url(../images/category_doors_screens_sub2_img.jpg) left bottom no-repeat #262626;
  height: 290px;
}
.subcat2 .banner .bg3 {
  background: url(../images/category_doors_screens_sub3_img.jpg) left bottom no-repeat #262626;
  height: 290px;
}
.subcat2 .banner .bg4 {
  background: url(../images/category_doors_screens_sub4_img.jpg) left bottom no-repeat #262626;
  height: 290px;
}
.subcat2 .banner .pad {
	padding-left:15px;
}
.subcat2 .banner h2 {
  color: #666666;
  font-size:50px;
  line-height: 43px;
  text-align:left;
  margin-top: -20px;
}
.subcat2 .banner .list li {
  position: relative;
  padding-left: 18px;
  font-size: 16px;
  color: #FFFFFF;
  margin-top: -6px;
}
.subcat2 .banner .list li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 6px;
  width: 11px;
  height: 11px;
  background: #FFFFFF;
  vertical-align:middle;
}
.subcat2 .banner .list li {
  position: relative;
  padding-left: 18px;
  font-size: 16px;
  color: #FFFFFF;
  margin-top: -6px;
}
.subcat2 .banner .active a {
	color:#46BAE8;
	background:#262626;
}
.subcat2 .banner .list li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 6px;
  width: 11px;
  height: 11px;
  background: #FFFFFF;
  vertical-align:middle;
}
.subcat2 .banner .list li + li {
  margin-top: 14px;
}
.subcat2 .banner .list li a:hover {
  color: #46BAE8;
  text-decoration:underline;
  background:#262626;
}

.subcat3 .bg{
  background: #FFFFFF;
  height:338px
}
.subcat3 .bg h3{
  font-size: 30px;
  line-height: 30px;
  color: #46B9E7;
  padding: 25px 30px 10px 30px;
}
.subcat3 .bg h4{
  font-size: 18px;
  line-height: 18px;
  color: #000000;
  padding: 10px 30px 10px 30px;
}
.subcat3 .bg p{
  font-size: 13px;
  line-height: 16px;
  color: #000000;
  padding: 0 30px 25px 30px;
}
.subcat3 .banner {
	margin-top: 20px;
}
.subcat3 .banner .bg1 {
  background: url(../images/category_blinds_sub1_img.jpg) left bottom no-repeat #262626;
  height: 338px;
}
.subcat3 .banner .bg2 {
  background: url(../images/category_blinds_sub2_img.jpg) left bottom no-repeat #262626;
  height: 338px;
}
.subcat3 .banner .bg3 {
  background: url(../images/category_blinds_sub3_img.jpg) left bottom no-repeat #262626;
  height: 338px;
}
.subcat3 .banner .bg4 {
  background: url(../images/category_blinds_sub4_img.jpg) left bottom no-repeat #262626;
  height: 338px;
}
.subcat3 .banner .bg5 {
  background: url(../images/category_blinds_sub5_img.jpg) left bottom no-repeat #262626;
  height: 338px;
}
.subcat3 .banner .bg6 {
  background: url(../images/category_blinds_sub6_img.jpg) left bottom no-repeat #262626;
  height: 338px;
}
.subcat3 .banner .pad {
	padding-left:15px;
}
.subcat3 .banner h2 {
  color: #666666;
  font-size:50px;
  line-height: 43px;
  text-align:left;
  margin-top: -20px;
}
.subcat3 .banner .list li {
  position: relative;
  padding-left: 18px;
  font-size: 16px;
  color: #FFFFFF;
  margin-top: -6px;
}
.subcat3 .banner .list li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 6px;
  width: 11px;
  height: 11px;
  background: #FFFFFF;
  vertical-align:middle;
}
.subcat3 .banner .list li {
  position: relative;
  padding-left: 18px;
  font-size: 16px;
  color: #FFFFFF;
  margin-top: -6px;
}
.subcat3 .banner .active a {
	color:#46BAE8;
	background:#262626;
}
.subcat3 .banner .list li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 6px;
  width: 11px;
  height: 11px;
  background: #FFFFFF;
  vertical-align:middle;
}
.subcat3 .banner .list li + li {
  margin-top: 14px;
}
.subcat3 .banner .list li a:hover {
  color: #46BAE8;
  text-decoration:underline;
  background:#262626;
}

.hide {
	display:none;
}
.category .bg{
  background: #FFFFFF;
}
.category .bg p{
	width: 60%;
  font-size: 13px;
  line-height: 14px;
  color: #000000;
  padding: 25px 30px 25px 30px;
}
.category .bg2{
  background: #FFFFFF;
  height:340px;
}
.category .bg2 p{
	width: 80%;
  font-size: 13px;
  line-height: 14px;
  color: #000000;
  padding: 25px 30px 25px 30px;
}
.category .bg2 h2{
  font-size: 28px;
  line-height: 30px;
  color: #000000;
  padding: 25px 30px 0 30px;
}
.category .bg3{
  background: url(../images/about_bg_img.jpg) top left no-repeat;
  height: 340px;
}
.category .bg4{
  background: #FFFFFF;
  height: 920px;
}
.category .bg4 p{
	width: 80%;
  font-size: 13px;
  line-height: 14px;
  color: #000000;
  padding: 25px 30px 25px 0;
}
.category .bg4 h2{
  font-size: 28px;
  line-height: 30px;
  color: #000000;
  padding: 25px 30px 0 0;
}
.category .banner1 {
  background: url(../images/cat_shutters_img.jpg) top left no-repeat;
  height: 176px;
}
.category .banner1 h2 {
  color: #46B8E6;
  font-size:100px;
  text-align:left;
  margin-top: 86px;
  margin-left:25px;
}
.category .banner2 {
  background: url(../images/cat_blinds_img.jpg) top left no-repeat;
  height: 176px;
}
.category .banner2 h2 {
  color: #46B8E6;
  font-size:100px;
  text-align:left;
  margin-top: 83px;
  margin-left:25px;
}
.category .banner3 {
  background: url(../images/cat_doors_screens_img.jpg) top left no-repeat;
  height: 176px;
}
.category .banner3 h2 {
  color: #46B8E6;
  font-size:94px;
  text-align:left;
  margin-top: 85px;
  margin-left:25px;
}
.category .banner4 {
  background: url(../images/about_img.jpg) top left no-repeat;
  height: 176px;
}
.category .banner4 h2 {
  color: #46B8E6;
  font-size:100px;
  text-align:left;
  margin-top: 86px;
  margin-left:25px;
}
.category .banner5 {
  background: #FFFFFF;
  height: 176px;
}
.category .banner5 h2 {
  color: #46B8E6;
  font-size:100px;
  text-align:left;
  margin-top: 86px;
  margin-left:25px;
}
.category .banner6 {
  background: url(../images/products_img.jpg) top left no-repeat;
  height: 176px;
}
.category .banner6 h2 {
  color: #46B8E6;
  font-size:100px;
  text-align:left;
  margin-top: 83px;
  margin-left:25px;
}
.cat-box {
  background: #FFFFFF;
}
.cat-box h2 {
  font-size: 18px;
  line-height: 20px;
  color: #000000;
  text-align:left;
  padding: 15px 5px 10px 10px;
}
.cat-box p {
  font-size: 13px;
  line-height: 15px;
  color: #000000;
  text-align:left;
  padding: 0 10px 15px 10px;
}
.photos {
	margin-top:15px;
}
.banner-1 {
  background: #ffffff url(../images/bg-2b.jpg) right bottom no-repeat;
}
.banner-1 .inside {
  width: 50%;
  padding: 40px 0 40px 100px;
}
.banner-1 .title-1b {
  padding-bottom: 6px;
}
.banner-2 {
  background: #ffffff;
}
.banner-2 .inside {
  width: 80%;
  padding: 20px;
}
.block-2 {
  margin-top: -9px;
}
.box-2 {
  margin-top: 24px;
  height:140px;
}
.box-2 img {
  margin-bottom: 0;
}
.box-2 .inside {
  display: block;
  background: url(../images/opac-1.png) 0 0 repeat;
  color: #FFFFFF;
  font-size: 50px;
  line-height: 52px;
  text-align:center;
  -webkit-transition: all 0.9s ease;
  transition: all 0.9s ease;
}
.box-2 .inside > div {
  padding: 20px 20px 20px;
  margin-bottom: 20px;
}
.box-2 .inside:hover {
  background: #262626;
  color: #fdcb01;
}
.bord-1.v1 {
  margin-top: 36px;
}
.block-3 {
  margin-top: -24px;
}
.box-4 {
  margin-top: 29px;
}
.box-4 .link {
  margin-left: 5px;
}
.splitter {
  margin-top: 19px;
  margin-left: 30px;
}
.splitter li {
  display: inline-block;
  height: 47px;
  width: 164px;
  text-align: center;
  vertical-align: middle;
  background: #262626;
  margin-right: 7px;
}
.splitter li:hover {
  background: #46B8E6;
}
.splitter li a {
  display: block;
  line-height: 47px;
  font-weight: bold;
  font-size: 16px;
  color: #FFFFFF;
}
.splitter li a:hover {
  color: #262626;
}
.item {
  margin-top: 51px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.item .inside {
  margin-left: 30px;
  border: none;
}
.isotope .container {
  margin: 0;
  width: auto;
  margin-top: -23px;
}
.bord-1.v2 {
  margin-top: 57px;
}
.block-4 {
  margin-top: -22px;
}
.block-4 .img-ind {
  margin-top: 0;
  background:#999999;
}
.block-4 > div {
  margin-top: 39px;
}
/*accordion*/
.accordion {
  margin-top: 15px;
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 13px;
}
.accordion dt {
  position: relative;
  cursor: pointer;
  padding-bottom: 7px;
  font-size: 16px;
  line-height: 23px;
  color: #1c1c1c;
  font-weight: bold;
  outline: none;
}
.accordion dt a {
  transition: all .4s ease;
}
.accordion dt:hover a {
  color: #fdcb01;
}
.accordion dt:after {
  position: absolute;
  content: "";
  right: 21px;
  top: -4px;
}
.accordion dd + dt:after {
  top: 12px;
}
.accordion dt.ui-accordion-header-active:after {
  content: "";
}
.accordion dd + dt {
  padding-top: 17px;
  margin-top: 13px;
  position: relative;
}
.accordion dd + dt :before {
  position: absolute;
  content: "";
  left: 0;
  top: 0px;
  right: 0;
  border-top: 1px solid #d9d9d9;
}
.accordion dd {
  padding-bottom: 16px;
}
/************Footer************/
footer .link:hover {
  text-decoration: underline;
  color: #fdcb01;
}
.f-top {
  background: #FFFFFF;
  padding-bottom: 1px;
}
.box-3 {
  margin-top: 51px;
  *zoom: 1;
}
.box-3:before,
.box-3:after {
  display: table;
  content: "";
  line-height: 0;
}
.box-3:after {
  clear: both;
}
.box-3 .circle {
  width: 67px;
  height: 67px;
  background: #262626;
  font-size: 33px;
  color: #fdcb01;
  vertical-align: middle;
  text-align: center;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
  float: left;
  margin-right: 22px;
}
.box-3 .circle i {
  line-height: 68px;
}
.box-3 .f-t-1 {
  font-size: 15px;
  line-height: 20px;
  color: #000000;
  font-weight: 300;
  padding-top: 21px;
}
.box-3 .f-t-2 {
  font-size: 25px;
  line-height: 20px;
  color: #000000;
  font-weight: 300;
  padding-top: 18px;
}
.box-3 .f-t-2 span {
  font-weight: normal;
}
.box-3 .f-t-3 {
  font-size: 15px;
  line-height: 20px;
  color: #000000;
  font-weight: 300;
  padding-top: 21px;
}
.copyright {
  font-size: 12px;
  line-height: 22px;
  color: #fff;
  padding-top: 14px;
  padding-bottom: 30px;
}
/*toTop*/
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  cursor: pointer;
  overflow: hidden;
  width: 35px;
  height: 37px;
  border: none;
  z-index: 20;
  margin-right: -670px !important;
  right: 50%;
  bottom: 20px;
}
#toTop:after {
  content: "\f0aa";
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  font-size: 32px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  color: #777777;
}
#toTop:hover:after {
  color: #46B8E6;
}
#toTop:active,
#toTop:focus {
  outline: none;
}
/*touch-touch*/
.magnifier {
  position: relative;
  display: block;
  background: url(../images/magnifier.png) center center no-repeat #000000;
  margin-bottom: 14px;
}
.magnifier img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  }
.magnifier:hover img {
  opacity: 0.3;
}
/*contacts*/
.map_wrapper .address {
  margin-top: 18px;
  width: 100%;
  float: left;
}
.map_wrapper .address a {
  text-decoration: underline;
  color: #fdcb01;
}
.map_wrapper .address a:hover {
  text-decoration: none;
}
.map_wrapper .address span {
  display: inline-block;
  width: 73px;
}
.map_wrapper .address span.e-mail {
  display: inline-block;
  width: auto;
}
.map_wrapper dt {
  font-size: 14px;
  line-height: 22px;
  color: #777777;
  text-transform: uppercase;
  margin-bottom: 16px;
}
.map_wrapper dl.address dd span {
  text-align: left;
}
#map_canvas {
  width: 100%;
  height: 397px;
  margin-top: 5px;
}
.contact-form {
  position: relative;
  margin-top: 6px;
}
.contact_spacing {
	width: 80%;
	padding-bottom: 10px;
	padding-top: 10px;
}
.contact-form fieldset.fleft {
  width: 418px;
}
.contact-form fieldset.fright {
  width: 514px;
}
.contact-form label {
  display: inline-block;
  position: relative;
  min-height: 49px;
  width:100%;
}
.contact-form label input,
.contact-form label textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  float: left;
  border-radius: 0;
  outline: none;
  box-shadow: none;
  width: 100%;
  color: #777777;
  font: 14px/18px Arial, sans-serif;
  font-family: 'Roboto', sans-serif;
  background: #ffffff;
  border: 1px solid #eaeaea;
  -webkit-appearance: none;
}
.contact-form label input {
  height: 41px;
  box-shadow: none !important;
  padding: 11px 7px 10px 15px;
  outline: none;
  width: 100%;
}
.contact-form label textarea {
  height: 175px;
  overflow: auto;
  width: 100%;
  padding: 11px 7px 10px 15px;
  margin: 0px;
  resize: none;
}
.form_buttons a {
  margin-top: 25px;
  margin-left: 8px;
  float: right;
  padding: 0 40px;
}
.contact-form span {
  display: block;
}
.contact-form ._placeholder {
  position: absolute;
  /*!*/
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  cursor: text;
  width: 100% !important;
  padding: 0 0 0 0;
  opacity: .99;
  display: block;
  width: 100%;
  color: #777777;
  font: 14px/18px Arial, sans-serif;
  font-family: 'Roboto', sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.contact-form ._placeholder.focused {
  opacity: .4;
}
.contact-form ._placeholder.hidden {
  display: none;
}
.contact-form .message {
  width: 100%;
}
.contact-form .error-message,
.contact-form .empty-message {
  height: 0;
  overflow: hidden;
  font: 10px/20px Arial;
  -webkit-transition: 0.3s ease-in height;
  -moz-transition: 0.3s ease-in height;
  -o-transition: 0.3s ease-in height;
  transition: 0.3s ease-in height;
  position: absolute;
  right: 10px;
  top: 0;
}
.contact-form .message .error-message,
.contact-form .message .empty-message {
  right: 3px;
}
.contact-form .invalid .error-message,
.contact-form .empty .empty-message {
  height: 20px;
}
.contact-form .success-message {
  position: absolute;
  overflow: hidden;
  height: 0;
  left: 0;
  top: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  z-index: 10;
  text-align: center;
  -webkit-transition: all 0.7s linear;
  -moz-transition: all 0.7s linear;
  -o-transition: all 0.7s linear;
  transition: all 0.7s linear;
  padding: 0px 0;
  width: 100%;
  color: #777777;
  font: 14px/18px Arial, sans-serif;
  font-family: 'Roboto', sans-serif;
}
.contact-form.success .success-message {
  background: #fff;
  border: 1px solid #eaeaea;
  padding: 70px 0;
  -webkit-transition: all 0.7s linear;
  -moz-transition: all 0.7s linear;
  -o-transition: all 0.7s linear;
  transition: all 0.7s linear;
}
/*--- contact_form end------*/
@media only screen and (max-width: 995px) {
  #contact-form label {
    display: block;
    width: 100%;
  }
  #contact-form label textarea {
    width: 100%;
  }
  #contact-form fieldset.fleft {
    width: 100%;
  }
  #contact-form fieldset.fright {
    width: 100%;
  }
  #map_canvas {
    width: 100%;
  }
  #contact-form .error-message,
  #contact-form .empty-message {
    right: 3px;
  }
.banner-1 .inside {
  width: 70%;
  padding: 30px 0 30px 60px;
}
.category .bg p{
	width: 60%;
}
}
@media only screen and (max-width: 767px) {
	.br-nodisplay {display: block;}
  #contact-form .success {
    left: 0;
    right: 0;
  }
  #contact-form label textarea {
    height: 200px;
  }
  #contact-form label.message ._placeholder {
    height: 200px;
  }
  #map_canvas {
    height: 200px;
  }
}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media (min-width: 1220px) {
  .container {
    padding: 0;
  }
  .br-nodisplay {display: none;}
  .banner-1 .inside {
  width: 78%;
  padding: 65px 0 65px 80px;
}
.category .bg p{
	width: 60%;
}
}
@media only screen and (max-width: 1220px) {
  .br-nodisplay {display: none;}
  .box-1 .inside {
    font-size: 13px;
    line-height: 16px;
  }
  .box-1 .inside h2 {
    font-size: 20px;
    line-height: 20px;
  }
  .box-3 .f-t-2 span {
    display: block;
    font-size: 20px;
  }
  .banner-1 .inside {
  width: 55%;
  padding: 40px 0 40px 60px;
}
  .title-1b {
    font-size: 46px;
    line-height:48px;
    color: #30607F;
  }
  .title-1c {
    font-size: 46px;
    line-height: 48px;
    font-weight: 500;
    color: #30607F;
  }
  .gallery .bg h3{
  font-size: 18px;
  line-height: 18px;
  color: #CCCCCC;
  padding: 25px 15px 15px 15px;
}
.gallery .bg p{
  font-size: 13px;
  line-height: 14px;
  color: #FFFFFF;
  padding: 0 25px 15px 15px;
}
  .contact .bg h3{
  font-size: 18px;
  line-height: 18px;
  color: #CCCCCC;
  padding: 25px 15px 15px 15px;
}
.contact .bg p{
  font-size: 13px;
  line-height: 14px;
  color: #FFFFFF;
  padding: 0 25px 15px 15px;
}
.subcat1 .bg{
  background: #FFFFFF;
  height:338px;
}
.subcat1 .banner .bg1 {
  height: 338px;
}
.subcat1 .banner .bg2 {
  height: 338px;
}
.subcat1 .banner .bg3 {
  height: 338px;
}
.subcat2 .bg{
  background: #FFFFFF;
  height: 290px;
}
.subcat2 .banner .bg1 {
  height: 290px;
}
.subcat2 .banner .bg2 {
  height: 290px;
}
.subcat2 .banner .bg3 {
  height: 290px;
}
.subcat2 .banner .bg4 {
  height: 290px;
}

.subcat3 .bg{
  background: #FFFFFF;
  height:338px;
}
.subcat3 .banner .bg1 {
  height: 338px;
}
.subcat3 .banner .bg2 {
  height: 338px;
}
.subcat3 .banner .bg3 {
  height: 338px;
}
  }
@media only screen and (max-width: 995px) {
  .w1 {
    width: 50%;
  }
  .br-nodisplay {display: block;}
  .banner-1 .inside {
  width: 70%;
  padding: 40px 0 40px 40px;
}
  .title-1b {
    font-size: 46px;
    line-height:48px;
    color: #30607F;
  }
  .title-1c {
    font-size: 46px;
    line-height: 48px;
    font-weight: 500;
    color: #30607F;
  }
   .box-1 .inside1 h2 {
  color: #fff;
  font-size:40px;
  line-height:40px;
  text-align:center;
  padding-top: 30px;
  padding-bottom: 20px;
}
.box-1 .inside2 h2 {
  color: #fff;
  font-size:40px;
  line-height:40px;
  text-align:center;
  padding-top: 30px;
  padding-bottom: 20px;
}
.box-1 .inside3 h2 {
  color: #fff;
  font-size:40px;
  line-height:38px;
  text-align:center;
  padding-top: 12px;
  padding-bottom: 2px;
}
.gallery .bg h3{
  font-size: 18px;
  line-height: 18px;
  color: #CCCCCC;
  padding: 15px 15px 10px 15px;
}
.gallery .bg p{
  font-size: 13px;
  line-height: 14px;
  color: #FFFFFF;
  padding: 0 15px 15px 15px;
}
.contact .bg h3{
  font-size: 18px;
  line-height: 18px;
  color: #CCCCCC;
  padding: 15px 15px 10px 15px;
}
.contact .bg p{
  font-size: 13px;
  line-height: 14px;
  color: #FFFFFF;
  padding: 0 15px 15px 15px;
}
.text-3 {
  font-size: 11px;
  line-height: 16px;
  color: #000000;
  background: #CCCCCC;
  padding: 5px 0 5px 15px;
  vertical-align:center;
  text-align:left;
  margin-top:-9px;
}
.cat-box h2 {
  font-size: 16px;
  line-height: 14px;
  color: #000000;
  text-align:left;
  padding: 15px 5px 10px 10px;
}
.cat-box p {
  font-size: 12px;
  line-height: 12px;
  color: #000000;
  text-align:left;
  padding: 0 10px 15px 10px;

}
.subcat1 .bg h3{
  padding: 25px 15px 10px 15px;
}
.subcat1 .bg h4{
  padding: 10px 15px 10px 15px;
}
.subcat1 .bg p{
  padding: 0 15px 25px 15px;
}
.subcat1 .bg{
  background: #FFFFFF;
  height:370px;
}
.subcat1 .banner .bg1 {
  height: 370px;
}
.subcat1 .banner .bg2 {
  height: 370px;
}
.subcat1 .banner .bg3 {
  height: 370px;
}
.subcat2 .bg h3{
  padding: 25px 15px 10px 15px;
}
.subcat2 .bg h4{
  padding: 10px 15px 10px 15px;
}
.subcat2 .bg p{
  padding: 0 15px 25px 15px;
}
.subcat2 .bg{
  background: #FFFFFF;
  height:290px;
}
.subcat2 .banner .bg1 {
  height: 290px;
}
.subcat2 .banner .bg2 {
  height: 290px;
}
.subcat2 .banner .bg3 {
  height: 290px;
}
.subcat2 .banner .bg4 {
  height: 290px;
}
.subcat3 .bg h3{
  padding: 25px 15px 10px 15px;
}
.subcat3 .bg h4{
  padding: 10px 15px 10px 15px;
}
.subcat3 .bg p{
  padding: 0 15px 25px 15px;
}
.subcat3 .bg{
  background: #FFFFFF;
  height:370px;
}
.subcat3 .banner .bg1 {
  height: 370px;
}
.subcat3 .banner .bg2 {
  height: 370px;
}
.subcat3 .banner .bg3 {
  height: 370px;
}
.subcat3 .banner .bg4 {
  height: 370px;
}
.subcat3 .banner .bg5 {
  height: 370px;
}
.subcat3 .banner .bg6 {
  height: 370px;
}
.category .bg p{
	width: 70%;
}
@media only screen and (max-width: 767px) {
	.br-nodisplay {display: block;}
  .box-1 {
    width: 100%;
    margin-bottom: 20px;
  }
  .h-top .fright {
    float: none;
  }
  .h-top h1 {
    float: none;
  }
  .box-4 {
    width: 46% !important;
    margin-left: 2%;
    margin-right: 2%;
    float: left;
  }
  
  .isotope .container {
  margin: 0;
  width: 70%;
  margin-top: -23px;
}
  .magnifier {
    float: none;
    margin-right: 0;
    margin-top: 0;
	
  }
  .splitter li {
    width: auto;
    margin-right: 0px;
  }
  .splitter li a {
    font-weight: normal;
    padding: 0 5px;
    font-size: 12px;
  }
  .splitter {
    margin-left: 0;
  }
  .item .inside {
    margin-left: 0;
  }
  .grid_inside {
    margin-left: 0;
  }
  .banner-1 {
  background: #ffffff url(../images/bg-2c.jpg) right bottom no-repeat;
}
.banner-1 .inside {
  width: 85%;
  padding: 20px 0 30px 40px;
}
.title-1b {
  font-size: 32px;
  line-height:35px;
  color: #30607F;
}
.title-1c {
  font-size: 32px;
  line-height: 35px;
  font-weight: 500;
  color: #30607F;
}
  .box-1 .inside1 h2 {
  color: #fff;
  font-size:40px;
  line-height:40px;
  text-align:center;
  padding-top: 30px;
  padding-bottom: 20px;
}
.box-1 .inside2 h2 {
  color: #fff;
  font-size:40px;
  line-height:40px;
  text-align:center;
  padding-top: 30px;
  padding-bottom: 20px;
}
.gallery .bg{
  background: #444444;
  height: 90px;
}
.gallery .bg h3{
  font-size: 18px;
  line-height: 18px;
  color: #CCCCCC;
  padding: 15px 15px 10px 15px;
}
.gallery .bg p{
  font-size: 13px;
  line-height: 14px;
  color: #FFFFFF;
  padding: 0 25px 15px 15px;
}
.gallery .banner {
  background: url(../images/gallery_img2.jpg) right bottom no-repeat;
  height: 105px;
  margin-top: -50px;
}
.gallery .banner h2 {
  color: #46B8E6;
  font-size:60px;
  text-align:left;
  margin-top: 50px;
  margin-left:25px;
}
.contact .bg{
  background: #444444;
  height: 130px;
}
.contact .bg h3{
  font-size: 18px;
  line-height: 18px;
  color: #CCCCCC;
  padding: 15px 15px 10px 15px;
}
.contact .bg p{
  font-size: 13px;
  line-height: 14px;
  color: #FFFFFF;
  padding: 0 25px 15px 15px;
}
.contact .banner {
  background: url(../images/gallery_img2.jpg) right bottom no-repeat;
  height: 105px;
  margin-top: -50px;
}
.contact .banner h2 {
  color: #46B8E6;
  font-size:60px;
  text-align:left;
  margin-top: 50px;
  margin-left:25px;
}
.category .banner1 {
  background: url(../images/cat_shutters_img.jpg) bottom left no-repeat;
  height: 110px;
  margin-top: -78px;
}
.category .banner1 h2 {
  font-size:80px;
  padding-top: 61px;
}
.category .banner2 {
  background: url(../images/cat_blinds_img.jpg) bottom left no-repeat;
  height: 110px;
  margin-top: -78px;
}
.category .banner2 h2 {
  font-size:80px;
  padding-top: 61px;
}
.category .banner3 {
  background: url(../images/cat_doors_screens_img.jpg) bottom left no-repeat;
  height: 110px;
  margin-top: -78px;
}
.category .banner3 h2 {
  font-size:63px;
  line-height:50px;
  padding-top: 10px;
}
.category .banner4 {
  background: url(../images/about_img.jpg) bottom left no-repeat;
  height: 110px;
  margin-top: -78px;
}
.category .banner4 h2 {
  font-size:80px;
  padding-top: 61px;
}
.category .banner6 {
  background: url(../images/products_img.jpg) bottom left no-repeat;
  height: 110px;
  margin-top: -78px;
}
.category .banner6 h2 {
  font-size:80px;
  padding-top: 61px;
}
.photos {
	width: 70%;
}
.subcat1 .bg{
  background: #FFFFFF;
  height:auto;
}
.subcat1 .banner .bg1 {
  height: 200px;
}
.subcat1 .banner .bg2 {
  height: 200px;
}
.subcat1 .banner .bg3 {
  height: 200px;
}
.subcat2 .bg{
  background: #FFFFFF;
  height:auto;
}
.subcat3 .bg{
  background: #FFFFFF;
  height:auto;
}
.subcat3 .banner .bg1 {
  height: 320px;
}
.subcat3 .banner .bg2 {
  height: 320px;
}
.subcat3 .banner .bg3 {
  height: 320px;
}
.subcat3 .banner .bg4 {
  height: 320px;
}
.subcat3 .banner .bg5 {
  height: 320px;
}
.subcat3 .banner .bg6 {
  height: 320px;
}
.category .bg p{
	width: 85%;
}
.contact_spacing {
	width: 80%;
	padding-bottom: 20px;
	padding-left: 30px;
}
.category .bg4 p{
  padding: 25px 30px 25px 30px;
}
.category .bg4 h2{
  padding: 25px 30px 0 30px;
}
}
@media only screen and (max-width: 479px) {
  .br-nodisplay {display: block;}
  .f-t-2 span {
    display: block;
  }
  .box-4 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
.isotope .container {
  margin: 0;
  width: auto;
  margin-top: -23px;
}
  .magnifier {
    float: none;
    margin-right: 0;
    margin-top: 0;
  }
  .splitter li {
    display: block;
    width: 100%;
    margin-bottom: 1px;
  }
  .splitter li a {
    font-weight: bold;
    font-size: 16px;
  }
  .title-1b {
    font-size: 28px;
    line-height:30px;
    color: #30607F;
  }
  .title-1c {
    font-size: 28px;
    line-height: 30px;
    font-weight: 500;
    color: #30607F;
  }
  .banner-1 {
    background: #ffffff url(../images/bg-2c.jpg) right bottom no-repeat;
  }
  .banner-1 .inside {
    width: 90%;
    padding: 20px 0 20px 20px;
  }
  .box-1 .inside1 h2 {
  color: #fff;
  font-size:36px;
  line-height:36px;
  text-align:center;
  padding-top: 30px;
  padding-bottom: 20px;
}
.box-1 .inside2 h2 {
  color: #fff;
  font-size:36px;
  line-height:36px;
  text-align:center;
  padding-top: 30px;
  padding-bottom: 20px;
}
.box-1 .inside3 h2 {
  color: #fff;
  font-size:36px;
  line-height:32px;
  text-align:center;
  padding-top: 10px;
  padding-bottom: 2px;
}
.gallery .bg{
  background: #444444;
  height: 120px;
}
.gallery .bg h3{
  font-size: 18px;
  line-height: 18px;
  color: #CCCCCC;
  padding: 15px 15px 10px 15px;
}
.gallery .bg p{
  font-size: 13px;
  line-height: 14px;
  color: #FFFFFF;
  padding: 0 15px 15px 15px;
}
.gallery .banner {
  background: url(../images/gallery_img2.jpg) right bottom no-repeat;
  height: 105px;
  margin-top: -50px;
}
.gallery .banner h2 {
  color: #46B8E6;
  font-size:60px;
  text-align:left;
  margin-top: 50px;
  margin-left:15px;
}
.contact .bg{
  background: #444444;
  height: 130px;
}
.contact .bg h3{
  font-size: 18px;
  line-height: 18px;
  color: #CCCCCC;
  padding: 15px 15px 10px 15px;
}
.contact .bg p{
  font-size: 13px;
  line-height: 14px;
  color: #FFFFFF;
  padding: 0 15px 15px 15px;
}
.contact .banner {
  background: url(../images/gallery_img2.jpg) right bottom no-repeat;
  height: 105px;
  margin-top: -50px;
}
.contact .banner h2 {
  color: #46B8E6;
  font-size:60px;
  text-align:left;
  margin-top: 50px;
  margin-left:15px;
}
.category .banner1 {
  background: url(../images/cat_shutters_img.jpg) bottom left no-repeat;
  height: 105px;
  margin-top: -78px;
}
.category .banner1 h2 {
  font-size:60px;
  padding-top: 63px;
}
.category .banner2 {
  background: url(../images/cat_blinds_img.jpg) bottom left no-repeat;
  height: 105px;
  margin-top: -78px;
}
.category .banner2 h2 {
  font-size:60px;
  padding-top: 63px;
}
.category .banner3 {
  background: url(../images/cat_doors_screens_img.jpg) bottom left no-repeat;
  height: 105px;
  margin-top: -78px;
}
.category .banner3 h2 {
  font-size:50px;
  line-height:40px;
  padding-top: 23px;
}
.category .banner4 {
  background: url(../images/about_img.jpg) bottom left no-repeat;
  height: 105px;
  margin-top: -78px;
}
.category .banner4 h2 {
  font-size:60px;
  padding-top: 63px;
}
.category .banner6 {
  background: url(../images/products_img.jpg) bottom left no-repeat;
  height: 105px;
  margin-top: -78px;
}
.category .banner6 h2 {
  font-size:60px;
  padding-top: 63px;
}
.category .bg2{
  background: #FFFFFF;
  height:auto;
}
  .w1 {
    width: 100%;
  }
.cat-box h2 {
  font-size: 18px;
  line-height: 20px;
  color: #000000;
  text-align:left;
  padding: 30px 5px 10px 10px;
}
.cat-box p {
  font-size: 13px;
  line-height: 15px;
  color: #000000;
  text-align:left;
  padding: 0 10px 15px 10px;
}
.photos {
	width: 100%;
}
.subcat1 .banner .bg1 {
  background: #262626;
  height: 200px;
}
.subcat1 .banner .bg2 {
  background: #262626;
  height: 200px;
}
.subcat1 .banner .bg3 {
  background: #262626;
  height: 200px;
}
.subcat2 .banner .bg1 {
  background: #262626;
}
.subcat2 .banner .bg2 {
  background: #262626;
}
.subcat2 .banner .bg3 {
  background: #262626;
}
.subcat2 .banner .bg4 {
  background: #262626;
}
.subcat3 .banner .bg1 {
  background: #262626;
  height: 320px;
}
.subcat3 .banner .bg2 {
  background: #262626;
  height: 320px;
}
.subcat3 .banner .bg3 {
  background: #262626;
  height: 320px;
}
.subcat3 .banner .bg4 {
  background: #262626;
  height: 320px;
}
.subcat3 .banner .bg5 {
  background: #262626;
  height: 320px;
}
.subcat3 .banner .bg6 {
  background: #262626;
  height: 320px;
}
.category .bg p{
	width: 80%;
}
.contact_spacing {
	width: 80%;
	padding-bottom: 20px;
	padding-left: 20px;
}
.category .bg4 p{
  padding: 25px 30px 25px 20px;
}
.category .bg4 h2{
  padding: 25px 30px 0 20px;
}
#contact-form label {
    display: block;
    width: 100%;
  }
  #contact-form label textarea {
    width: 100%;
  }
  #contact-form fieldset.fleft {
    width: 100%;
  }
}
/*Core variables and mixins*/
